Mailinglist Archive: opensuse-factory (649 mails)

< Previous Next >
Re: [opensuse-factory] New Tumbleweed 20170815 the missing lua dependencies
  • From: Jimmy Berry <jberry@xxxxxxxx>
  • Date: Wed, 16 Aug 2017 14:21:50 -0500
  • Message-id: <1605010.SfYxBdPcA4@boomba.local>
On Wednesday, August 16, 2017 11:50:07 AM CDT Bruno Friedmann wrote:
Beside a constant flow of obs build error due to missing lua53 from diverse
project trying to install the snapshot give some errors in term of deps.

Problem: pandoc-1.19.2.1-6.6.x86_64 requires liblua.so.5.1()(64bit), but
this requirement cannot be provided
deleted providers: liblua5_1-5.1.5-13.12.x86_64
Solution 1: Following actions will be done:
deinstallation of pandoc-1.19.2.1-6.6.x86_64
deinstallation of libmpv1-0.25.0-8.3.x86_64
deinstallation of ghc-hslua-0.4.1-2.15.x86_64
deinstallation of python3-pandocfilters-1.4.1-1.1.noarch
deinstallation of python3-jupyter_nbconvert-5.1.1-1.2.noarch
deinstallation of subtitlecomposer-lang-0.6.4-5.4.noarch
deinstallation of python3-jupyter_notebook-5.0.0-1.2.noarch
Solution 2: keep obsolete liblua5_1-5.1.5-13.12.x86_64

Pandoc is coming for oss repository ?

My choice was CTRL+C
as information I'm using a --no-recommend way of life.

I'm afraid to not know against which component reporting a bug ?
Any thoughs.

The new repo-checker already commented on the devel package [1]. If no
response may escalate as bug or direct mail (unfortunately not everyone leaves
comment notifications enabled).

There are a number of lua related issues related to the recent changeover in
Factory.

[1] https://build.opensuse.org/package/show/devel:languages:haskell/pandoc

--
Jimmy
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >